﻿@model IEnumerable<ProjectUni.Models.InstituteCourse>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_profileLayout.cshtml";
}
<div class="col-xs-12">
    <div class="box" style="background-color:rgba(0, 0, 0, 0.81);padding-bottom:10px;">
        <div class="box-body" style="margin:20px 50px 20px 50px;padding:0px 50px 0px 50px;">
            <div class="content-wrapper">
                <!-- Content Header (Page header) -->
                <br />
                <br />
                <!-- Main content -->
                <section class="content">
                    <!-- Small boxes (Stat box) -->
                    <div class="row">
                        <div class="col-lg-10 col-xs-6">
                            <p>
                                @Html.ActionLink("Create New", "InstituteAssignCourses")
                            </p>
                            <table class="table table-bordered" style="color:white;">
                                <tr>

                                    <th>
                                        @Html.DisplayNameFor(model => model.Course.CourseName)
                                    </th>

                                    <th>Description</th>

                                    <th>Duration</th>

                                    <th>Fee</th>

                                    <th>Start From</th>
                                </tr>

                                @foreach (var item in Model)
                                {
                                    <tr>

                                        <td>
                                            @Html.DisplayFor(modelItem => item.Course.CourseName)
                                        </td>

                                        <td>
                                            @Html.DisplayFor(modelItem => item.Course.Description)
                                        </td>

                                        <td>
                                            @Html.DisplayFor(modelItem => item.Duration)
                                        </td>

                                        <td>
                                            @Html.DisplayFor(modelItem => item.Fee)
                                        </td>

                                        <td>
                                            @Html.DisplayFor(modelItem => item.StartDate)
                                        </td>

                                        
                                    </tr>
                                }

                            </table>

                        </div>
                    </div>
                    <!-- /.row -->
                    <!-- Main row -->
                    <div class="row">
                        <!-- Left col -->
                        <section class="col-lg-7 connectedSortable"></section>

                    </div>
                    <!-- /.row (main row) -->
                </section>
                <!-- /.content -->
            </div>
        </div>
    </div>
</div>


